<!DOCTYPE html>

<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width">
  <title>OTAL</title>
  <link href="style.css" rel="stylesheet" type="text/css" />
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
</head>

<body>

  <nav class="navbar bg-body-tertiary ">
    <div class="container-cadastro">

      <a class="navbar-brand" href="perfil.html">
        <img src="img/logo-otal.svg" alt="" width="100">

      </a>
      <div class="icone-perfil">
        <img src="img/icone-perfil.svg" alt="">
      </div>
      <div class="sair">
        <a href="index.html">
          <button type="button" class="btn btn-outline-light fw-bold">SAIR</button>
        </a>
      </div>
    </div>
  </nav>

  <div class="botoes">
    <div class="btn-group" role="group" aria-label="Button group with nested dropdown">
      <button type="button" class="btn btn-outline-dark">INICIO</button>
      <button type="button" class="btn btn-outline-dark">FEED</button>

      <div class="btn-group" role="group">
        <button type="button" class="btn btn-outline-dark dropdown-toggle" data-bs-toggle="dropdown"
          aria-expanded="false">
          TUTORES
        </button>
        <ul class="dropdown-menu">
          <li><a class="dropdown-item" href="tutor.html">HISTORIA</a></li>
          <li><a class="dropdown-item" href="#">MATEMATICA</a></li>
          <li><a class="dropdown-item" href="#">PORTUGUÊS</a></li>
        </ul>
      </div>
    </div>
  </div>

  <div class="cont-perfil">
    <img src="img/perfil-grande.svg" alt="">
    <h4>NOME</h4>
    <div class="materias">
      <img src="img/materias.svg" alt="">
    </div>
    <div class="publi">
      <img src="img/publi.svg" alt="">
    </div>
    <div class="tut">
      <img src="img/tut-on.svg" alt="">
    </div>
  </div>

  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js" integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN" crossorigin="anonymous"></script>
</body>



</html>